---
# URL to fetch docker-machine source from.
docker_machine_url: https://github.com/docker/machine.git

# Version of docker-machine to build. This can be a branch, a tag, a SHA-1, or
# 'latest'.
docker_machine_version: latest

# The location docker-machine is installed to.
docker_machine_install_path: /usr/local/bin
